{
  config,
  lib,
  pkgs,
  doctrine,
  flakes,
  ...
}:
doctrine.lib.mkModule {
  inherit config;
  name = "nix-registry";
  hm = ./hm.nix;
  options = ./options.nix;

  passthru = {inherit flakes;};
}
